import { Component, OnInit } from '@angular/core';



@Component({
  selector: 'of-pages-error',
  templateUrl: './error-page.component.html',
})

export class ErrorPageComponent implements OnInit {


  constructor() { }

  ngOnInit() {
  }

}
